html,
body {
	margin: 0;
	padding: 0;
	height: 100%;
}

body {
	margin: 0;
	background: #FFFFFF;
	font: 12px/15px Tahoma, Geneva, sans-serif;
	color: #000;
}

a {
	color: #666aad;
	text-decoration: underline;
	outline: none;
}

a img {
	border: none;
}

form,
fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

h1 {
	margin: 0 0 23px;
	padding: 6px 0 6px 13px;
	background: url(/files/images/system/line.gif) repeat-y 0 0;
	font: 20px/24px Tahoma, Geneva, sans-serif;
}

div+h1 {
	margin-top: 30px;
}

h2 {
	font: bold 12px/16px Tahoma, Geneva, sans-serif;
	margin: 23px 0 10px;
	color: #707070;
}

h2 span {
	display: inline-block;
	padding: 3px 6px;
	background: #2fafaf;
	color: #fff;
	margin: 0 10px 0 0;
	line-height: 15px;
}

h2 strong {
	display: inline-block;
	margin: 10px 0 0;
}

h2+p {
	margin: 4px 0 15px;
}

h3 {
	font: bold 12px/16px Tahoma, Geneva, sans-serif;
	margin: 15px 0;
}

table {
	margin: 15px 0;
	overflow: hidden;
	table-layout: fixed;
	font: 12px/15px Tahoma, Geneva, sans-serif;
}

table thead tr {
	background: #2fafaf;
	color: #fff;
}

table tbody tr:nth-child(2n) {
	background: #dcdde0;
}

table th {
	padding: 8px 30px 9px;
	border: 1px solid #b2b2b2;
}

table th+th {
	border-width: 1px 1px 1px 0;
}

table td {
	padding: 7px 30px;
	border: 1px solid #b2b2b2;
	border-width: 0 1px 1px 1px;
}

table td+td {
	border-width: 0 1px 1px 0;
}

table th,
table td {
	vertical-align: top;
}

.highlight {
	color: red;
}

.wrapper {
	width: 100%;
	min-width: 1040px;
	background: url(/files/images/system/bg-body.jpg) no-repeat 50% 0;
}

.index .wrapper {
	background-image: url(/files/images/system/bg-body-index.jpg);
}

.wrapper>div {
	background: url(/files/images/system/bg-strip.png) no-repeat 50% 0;
	min-height: 1000px;
}

.page {
	width: 960px;
	overflow: hidden;
	margin: 0 auto;
	padding: 40px 0;
}

/* Header */
.header {
	overflow: hidden;
	height: 164px;
	padding: 0 0 0 85px;
}

.header>div {
	width: 100%;
	overflow: hidden;
}

.header>div:first-child {
	margin: 0 0 -17px;
}

.logo {
	width: 237px;
	height: 66px;
	float: left;
	overflow: hidden;
	display: block;
	margin: 12px 0 0;
	background: url(/files/images/system/logo.png) no-repeat;
	text-indent: -9999px;
}

.logo>a {
	width: 100%;
	height: 100%;
	display: block;
}

.logo+.snippet1 {
	float: right;
	font: italic 16px/18px Georgia, "Times New Roman", Times, serif;
	color: #cad1d2;
	padding: 0 0 0 40px;
}

.snippet1>p {
	margin: 0;
}

/* Header Form Search */
.form-search {
	width: 159px;
	overflow: hidden;
	padding: 0 10px 0 0;
	float: right;
	margin: 13px 0 0;
}

.form-search .text {
	float: left;
	width: 120px;
	height: 14px;
	background: #595959;
	padding: 6px 3px 7px 12px;
	font: 12px/14px Tahoma, Geneva, sans-serif;
	background: url(/files/images/system/bg-search.png) no-repeat;
}

.text>input {
	width: 100%;
	height: 100%;
	background: none;
	border: 0;
	padding: 0;
}

.form-search input[type=text] {
	font: 12px/14px Tahoma, Geneva, sans-serif;
	color: #b2b2b2;
	height: 14px;
}

.form-search input[type=image] {
	float: right;
}

/* Phone */
.phone {
	float: right;
	margin: 0 38px 0 0;
}

.phone p {
	margin: 0;
	color: #2fafaf;
	text-align: right;
	line-height: 18px;
}

.phone strong {
	font: italic 30px/34px Georgia, "Times New Roman", Times, serif;
}

.header>ul {
	margin: -9px 0 0;
	padding: 0;
	list-style: none;
}

.header>ul>li {
	display: inline;
	margin: 0 18px 0 0;
}


/* Navigation */
.navigation {
	background: #a7a9ac url(/files/images/system/bg-navigation.gif) repeat-x;
	border-radius: 10px;
	height: 46px;
	padding: 0 15px;
	margin: 0 0 -30px;
	position: relative;
	z-index: 1;
}

.navigation:after {
	content: "";
	display: block;
	height: 1%;
	overflow: hidden;
	zoom: 1;
}

.navigation>ul {

	margin: 0;
	padding: 0;
	list-style: none;
	text-align: right;
}

.navigation>ul>li {
	display: inline-block;
	vertical-align: top;
	*display: inline;
	zoom: 1;
	position: relative;
	text-align: left;

}

.navigation>ul>li>a {
	display: block;
	padding: 27px 10px 20px;
	text-transform: uppercase;
	color: #707070;
	font: 12px/14px Tahoma, Geneva, sans-serif;
	white-space: nowrap;
	margin: -15px 0 0;
	text-decoration: none;
	text-align: center;
	height: 14px;
}

.navigation>ul>li>a:hover,
.navigation>ul>li.active>a,
.navigation>ul>li:hover>a {
	color: #fff;
	background: url(/files/images/system/hover-navigation.png) no-repeat 50% 100%;
}

.navigation>ul>li>ul {
	width: 195px;
	overflow: hidden;
	position: absolute;
	top: 46px;
	background: url(/files/images/system/bg-dropdown.png);
	margin: 0;
	padding: 0;
	list-style: none;
	display: none;
}

.navigation>ul>li:last-child>ul {
	right: 0;
}

.navigation>ul>li>ul a {
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 5px 10px 7px 24px;
	background: url(/files/images/system/sep.png) no-repeat 10px 10px;
}

.navigation>ul>li>ul a:hover {
	background-color: #35a6a6;
}

.navigation>ul>li:hover>ul {
	display: block;
}

.clp {
	width: 224px;
	height: 224px;
	display: block;
	overflow: hidden;
	background: url(/files/images/system/claptik.png) no-repeat;
	text-indent: -9999px;
	position: absolute;
	left: 0;
	top: 0;
	/*background:url(/files/images/system/bg-strip.png) no-repeat -675px 0;
	border-radius:10px 0 0 0;*/
}

/* Content */
.content {
	background: #fff;
	width: 850px;
	overflow: hidden;
	padding: 70px 60px 40px 50px;
}

.promo {
	padding: 0 0 0 540px;
	width: 398px;
	margin: 0 0 0 -41px;
	overflow: hidden;
	min-height: 480px;
	background: url(/files/images/system/bg-promo-75.png) no-repeat 0 50%;
}

.promo h1 {
	margin: 0 0 20px;
	font: italic 30px/36px Georgia, "Times New Roman", Times, serif;
	color: #2fafaf;
	padding: 0;
	background: none;
}

h3.special {
	background: url(/files/images/system/bg-strip-grey.gif) repeat-x 0 50%;
	margin: -10px 0 10px;
	position: relative;
}

h3.special span {
	padding: 0 20px 0 0;
	background: #fff;
	text-shadow: #e5e5e5 1px 1px 2px;
	color: #707070;
}

.promo h2 {
	padding: 0 0 0 48px;
	margin: 0 0 0 -55px;
	width: 100%;
	overflow: hidden;
}

.promo h2.history {
	background: url(/files/images/system/icon-history.gif) no-repeat 0 0;
}

.promo h2.production {
	background: url(/files/images/system/icon-production.gif) no-repeat 0 2px;
}

.promo h2.contacts {
	background: url(/files/images/system/icon-contacts.gif) no-repeat 0 3px;
}

.promo h2 span {
	float: left;
}

/* Breadcrumbs */
ul.breadcrumbs {
	margin: 0;
	padding: 7px 0 9px 13px;
	list-style: none;
	width: 100%;
	overflow: hidden;
	background: url(/files/images/system/line.gif) repeat-y 0 0;
}

ul.breadcrumbs>li {
	float: left;
	background: url(/files/images/system/sep2.gif) no-repeat 0 3px;
	padding: 0 5px 0 10px;
}

ul.breadcrumbs>li:first-child {
	padding-left: 0;
	background: none;
}

.article {
	width: 100%;
	overflow: hidden;
}

.article p {
	margin: 10px 0;
}

.article+p {
	margin: 20px 0 0;
}

.article>*:first-child {
	margin-top: 0;
}

.article>*:last-child {
	margin-bottom: 0;
}

.article img {
	border: 2px solid #848484;
}

.article ul {
	width: 95%;
	list-style-position: inside;
	padding: 0;
	margin: 10px 0;
	position: relative;
	padding: 0 12px 0 0;
}

.article ul>li {
	position: relative;
	left: 12px;
}

table.product-params {
	width: 100%;
}

table.product-params td:first-child,
table.product-params th:first-child {
	width: 575px;
}

table.product-params+h2 {
	margin-top: 45px;
}

/* Last News */
.last-news {
	width: 100%;
	overflow: hidden;
	margin: 0;
	list-style: none;
	padding: 0;
}

.last-news>li {
	width: 172px;
	overflow: hidden;
	display: inline-block;
	vertical-align: top;
	*display: inline;
	zoom: 1;
	margin: 0 0 0 50px;
}

.last-news>li:first-child {
	margin: 0;
}

.last-news a {
	font: italic 12px/14px Georgia, "Times New Roman", Times, serif;
}

.last-news p {
	margin: 5px 0;
}

/* Purchases */
.form-filter {
	width: 100%;
	overflow: hidden;
	position: relative;
}

.form-filter div.text {
	width: 306px;
	padding: 1px 8px 1px;
	border: 1px solid #b2b2b2;
	float: left;
	margin: 2px 12px 0 0;
	height: 16px;
}

select {
	color: #000;
	font: 12px/14px Tahoma, Geneva, sans-serif;
}

.form-filter select {
	float: left;
	width: 200px;
	margin: 2px 12px 0 0;
}

.form-filter input[type=submit],
.form-filter-results input[type=submit] {
	background: url(/files/images/system/btn-search2.gif) no-repeat;
	width: 64px;
	height: 22px;
	border: none;
	padding: 0;
	text-indent: -9999px;
	overflow: hidden;
	cursor: pointer;
	margin: 0 5px 0 0;
}

.form-filter a.btn-clear {
	display: inline-block;
	width: 78px;
	height: 22px;
	overflow: hidden;
	text-indent: -9999px;
	background: url(/files/images/system/btn-clear.gif) no-repeat;
	margin: 0;
	vertical-align: top;
}

.purchases th {
	padding: 5px 23px 5px 8px;
	text-align: left;
}

.purchases td {
	padding: 5px 8px;
}

.col-num {
	width: 19px;
	overflow: hidden;
}

.col-date-start {
	width: 60px;
}

.col-date-end {
	width: 60px;
}

.col-name {
	width: 115px;
}

.col-start-price {
	width: 62px;
}

.col-method {
	width: 97px;
}

.col-status {
	width: 70px;
}

.col-documents {
	width: 144px;
}

.sort {
	width: 14px;
	height: 14px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background: url(/files/images/system/btn-sort.gif) no-repeat;
	margin: 1px -18px 0 0;
	float: right;
}

.desc .sort {
	background-position: 0 -14px;
}

.asc .sort {
	background-position: 0 -28px;
}

.purchases td p {
	margin: 7px 0 0;
}

.purchases td p:first-child {
	margin: 0;
}

.form-filter-results input[type=submit] {
	margin: 0 10px 0 0;
}

.form-filter-results label.period {
	margin: 0 10px
}

.form-filter-results .period {
	display: none;
}

.form-filter-results select {
	width: 100px;
}

.form-filter-results select:first-child {
	width: 160px;
}

table.results {
	width: 100%;
}

table.results th {
	vertical-align: middle;
	padding: 5px 8px;
}

table.results .col-title {
	width: 60%;
}

table.results .col-count {
	width: 13%;
}

table.results td {
	text-align: center;
	padding: 5px 8px;
}

table.results td:first-child {
	text-align: left;
}


/* Paginator */
ul.paginator {
	width: 100%;
	overflow: hidden;
	margin: 20px 0 0;
	padding: 0;
	list-style: none;
}

ul.paginator>li {
	float: left;
	margin: 0 5px 0 0;
}

ul.paginator>li>a,
ul.paginator>li>span {
	padding: 2px 6px 3px;
	float: left;
}

ul.paginator>li>a:hover,
ul.paginator>li>span {
	background: #2fafaf;
	color: #fff;
	text-decoration: none;
}

.dotted {
	text-decoration: none;
	border-bottom: 1px dashed;
}

/* Form Contacts*/
.form-contacts {
	width: 480px;
	overflow: hidden;
	margin: 25px 0 0;
	padding: 35px 22px 20px 34px;
	background: #dcdde0 url(/files/images/system/bg-form-contacts.gif) no-repeat;
	color: #707070;
}

.form-contacts h3 {
	font: italic 30px/32px Georgia, "Times New Roman", Times, serif;
	color: #636363;
	margin: 0;
}

.form-contacts ul {
	margin: 20px 0 0;
	padding: 0;
	list-style: none;
	width: 100%;
	overflow: hidden;
}

.form-contacts ul li {
	width: 100%;
	overflow: hidden;
	margin: 0 0 23px;
}

.form-contacts .text {
	float: left;
	width: 234px;
	height: 16px;
	padding: 4px 2px 5px;
	background: #fff url(/files/images/system/bg-input.gif) repeat-x;
	border: 2px solid #b6b6b6;
	margin: 0 18px 0 0;
}

.text>input,
.textarea>textarea {
	width: 100%;
	height: 100%;
	background: none;
	border: none;
	padding: 0;
	margin: 0;
	font: 12px/14px Tahoma, Geneva, sans-serif;
	color: #707070;
}

.form-contacts label {
	float: left;
	padding: 4px 7px 10px 0;
	font: italic 14px/20px Georgia, "Times New Roman", Times, serif;
}

.form-contacts .required label {
	background: url(/files/images/system/required.gif) no-repeat 100% 8px;
}

.form-contacts .textarea {
	width: 336px;
	height: 104px;
	padding: 2px;
	overflow: hidden;
	background: #fff url(/files/images/system/bg-input.gif) repeat-x;
	border: 2px solid #b6b6b6;
	float: left;
	margin: 0 13px 0 0;
}

.form-contacts .btn-send {
	margin: 0 0 0 257px;
}

.form-contacts p#status {
	font: italic 12px/14px Georgia, "Times New Roman", Times, serif;
	width: 385px;
}

/* Footer */
.footer {
	width: 100%;
	overflow: hidden;
	border-radius: 0 0 10px 10px;
	background: #565656 url(/files/images/system/bg-footer.gif) repeat-x 0 100%;
	color: #fff;
}

.footer a {
	color: #fff;
}

.footer>div {
	width: 850px;
	overflow: hidden;
	padding: 26px 60px 20px 50px;
	background: url(/files/images/system/bg-footer-str.png) no-repeat;
}

.footer ul {
	margin: 0;
	padding: 0 200px 0 0;
	list-style: none;
}

.footer ul li {
	display: inline;
	margin: 0 10px 0 0;
}

.footer .production {
	font-weight: bold;
	margin: 14px 0;
}

.footer .production strong {
	color: #2fafaf;
}

.footer .copy {
	float: right;
	padding: 47px 32px 0 0;
	background: url(/files/images/system/logo-footer.png) no-repeat;
	margin: -6px -32px 0 0;
	width: 123px;
	text-align: center;
	font-weight: bold;
}